﻿using System.Windows;
using System.Windows.Forms;

namespace WpfApp
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App
    {
        private void OnStartup(object sender, StartupEventArgs e)
        {
            var form = new TestForm
            {
                TopLevel = false,
                FormBorderStyle = FormBorderStyle.None
            };
            
            var window = new MainWindow
            {
                FormsHost = {Child = form}
            };

            window.Show();
        }
    }
}
